/* CSS Reset */
html{height:100%;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	height:100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/***** Main Site *****/

html{
	width:100%;
	height:100%;
}
body{
	font-family:Sans-serif, Helvetica, Arial;
	font-size:12px;
	line-height:18px;
	width:100%;
	height:100%;
}

h1{
	font-size:60px;
	font-weight:bold;
	color:#282828;
	line-height:64px;
}
h2{
	font-size:24px;
	font-weight:normal;
	color:#282828;
	line-height:34px;
}
h3{
	font-size:24px;
	font-weight:bold;
	color:#282828;
	line-height:34px;
}
h4{
	font-size:18px;
	font-weight:normal;
	color:#666;
}
a{
	text-decoration:none;
}

.bg{
	display:block;
	width:100%;
	height:100%;
	position:fixed;
	z-index:-1;
	background:url('img/pattern.png');
	top:0px;
	left:0px;
}
.wrap{
	width:980px;
	margin-left:20px;
	overflow:hidden;
	clear:both;
}
/* Header */

.header{
	width:940px;
	padding:0 20px 45px 20px;
	overflow:hidden;
	clear:both;
	background:#fff;
}

a.logo{
	display:block;
	width:340px;
	height:70px;
	position:absolute;
	top:34px;
	left:0px;
	background:url('img/logo.png') no-repeat left;
}
ul.nav{
	display:block;
	position:relative;
	left:350px;
}
ul.nav li{
	display:block;
	border-left:solid 1px #eaeaea;
	float:left;
}
ul.nav li a{
	display:block;
	font-size:12px;
	color:#666;
	padding:56px 60px 2px 0;
	margin:0 5px 1px 5px;
	text-decoration:none;
}
ul.nav li a:hover, ul.nav li a.current{
	border-bottom:solid 2px #00e942;
	color:#000;
}

/* Slider */

#slider-wrapper {
    width:980px;
    height:462px;
    margin:0 auto;
}

#slider {
	position:relative;
    width:980px;
    height:462px;
	background:url(img/ajax-loader.gif) no-repeat 50% 50%;
}
#slider2 {
	position:relative;
	width:620px;
	height:410px;
	background:url(img/ajax-loader.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

/* This part is for the single project pages - slider */
.caption-wrap{
	position:absolute;
	width:490px;
	height:160px;
	background:url('img/caption-bg.png') no-repeat;
	z-index:20;
	top:475px;
	margin-left:20px;
}
.nivo-controlNav {
	position:absolute;
	left:0px;
	bottom:-30px;
}
.nivo-controlNav a {
	display:block;
	width:12px;
	height:12px;
	background:url('img/bullet.png') no-repeat;
	text-indent:-9999px;
	border:0px;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background:url('img/bullet-active.png');
}

/* */

.nivo-directionNav a {
	display:block;
	width:57px;
	height:63px;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background:url('img/next-nav.png') no-repeat;
	right:20px;
}
a.nivo-prevNav {
	left:20px;
	background:url('img/prev-nav.png') no-repeat;
}
a.nivo-nextNav:hover{
	background:url('img/next-nav-hover.png') no-repeat;
}
a.nivo-prevNav:hover{
	background:url('img/prev-nav-hover.png') no-repeat;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.lp{
	width:200px;
	padding:13px 0 0 20px;
	height:34px;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	color:#282828;
	z-index:30;
}
.latest-poject-title{
	height:75px;
	padding:8px 50px 32px 12px;
	margin-top:42px;
	z-index:21;
}
.latest-poject-title a.caption-link{
	display:inline;
	font-size:18px;
	color:#999;
	border-bottom:solid 1px #00e942;
	z-index:22;
}
.latest-poject-title a.caption-link:hover{
	color:#00e942;
}

/* Main Content */

.main-content{
	width:940px;
	padding:90px 20px 20px 20px;
	overflow:hidden;
	clear:both;
	background:#fff;
}
.main-content2{
	width:940px;
	padding:60px 20px 20px 20px;
	overflow:hidden;
	clear:both;
	background:#fff;
}
.content-wrap{
	width:940px;
	padding:25px 0 20px 0;
	border-top:solid 1px #00e942;
}
.topnav{
	width:940px;
	margin-bottom:10px;
	overflow:hidden;
}
ul.subnav{
	display:block;
	width:750px;
	float:left;
}
ul.subnav li{
	display:block;
	float:left;
}
ul.subnav li a{
	display:block;
	border-right:solid 1px #a6f7bd;
	padding-right:10px;
	margin-right:10px;
	text-transform:uppercase;
	font-size:12px;
	color:#00e942;
}
ul.subnav li a.current{
	border:none;
}

ul.project-nav{
	display:block;
	float:right;
}
ul.project-nav li{
	display:block;
	float:left;
}
a.project-next{
	display:block;
	width:20px;
	height:20px;
	background:url('img/project-next.png') no-repeat;
}
a.project-prev{
	display:block;
	width:20px;
	height:20px;
	background:url('img/project-prev.png') no-repeat;
}


/* Footer */

.footer{
	width:940px;
	padding:30px 20px 0 20px;
	height:85px;
	background:#282828;
	margin:15px 0 25px 0;
	overflow:hidden;
}
.copyright{
	width:300px;
	float:left;
	margin-right:20px;
	color:#999;
}
.contact1{
	width:140px;
	float:left;
	margin-right:20px;
}
.contact2{
	width:300px;
	float:left;
	margin-right:20px;
}
.credits{
	width:140px;
	float:left;
}
.contact1 p, .contact2 p, .credits p{
	color:#fff;
}
.contact2 a{
	color:#fff;
	font-weight:bold;
}
.contact2 a:hover, .credits a:hover{
	color:#00e942;
}
.credits a{
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
}

/* Other */

.clearfix{
	clear:both;
}


/***** PAGES *****/

/* Home Page */

.home-left{
	width:435px;
	float:left;
	margin-right:20px;
	padding:0 0 85px 5px;
}
.home-right{
	width:480px;
	float:left;
	padding-top:10px;
}
a.more-arrow{
	font-size:28px;
	color:#00e942;
	font-weight:300;
	letter-spacing:-4px;
}
a.more-arrow:hover{
	color:#282828;
}

/* Single Project Page */

.slider-wrap2{
	width:620px;
	height:500px;
	float:left;
	margin-right:20px;
}
.project-desc{
	width:300px;
	float:left;
	font-size:14px;
	line-height:22px;
	color:#666;
}
.project-desc span{
	font-weight:bold;
	font-size:14px;
	color:#666;
}

/* About Us, Contact and Services Page */

.about-left{
	width:420px;
	float:left;
	margin-right:20px;
	padding-bottom:50px;
	font-size:14px;
	line-height:22px;
	color:#666;
}
.about-left a{
	color:#00e942;
}
.about-left a:hover{
	color:#282828;
}
.divider{
	width:420px;
	height:5px;
	border-top:solid 1px #282828;
	margin-top:30px;
	padding-bottom:20px;
}
.about-right{
	width:500px;
	float:left;
	font-size:14px;
	line-height:22px;
	color:#666;
	padding-bottom:50px;
}
ul.services{
	list-style:circle;
	padding-left:20px;
	font-size:18px;
	line-height:30px;
}
.contact-form label{
	display:block;
	padding-bottom:2px;
}
.contact-form input{
	width:240px;
	height:25px;
	border:solid 1px #ccc;
	color:#999;
	margin-bottom:20px;
}
.contact-form textarea{
	width:340px;
	height:150px;
	border:solid 1px #ccc;
	color:#999;
}
.contact-form input.submit-btn{
	width:90px;
	height:30px;
	background:#282828;
	color:#fff;
	margin-top:20px;
	cursor:pointer;
	border:none;
}
.contact-form input.submit-btn:hover{
	background:#00e942;
}

/* Projects Page */

ul.projects{
	display:block;
	width:960px;
	position:relative;
	left:-20px;
	padding-bottom:50px;
}
ul.projects li{
	display:block;
	width:300px;
	margin:0 0 35px 20px;
	float:left;
}
ul.projects li a{
	color:#282828;
	font-size:18px;
	font-weight:bold;
}
ul.projects li a:hover{
	color:#00e942;
}
ul.projects li a img{
	padding-bottom:15px;
}
a.recent:hover {
	border:none; 
}
a.recent:hover .overlay{   
		display:block;
		position:absolute;
		z-index:3;
		width:300px;
		height:200px;
		background:url('img/project-thumb-hover.png') no-repeat;
		border:none;
}
.overlay{
	display:none;
}
.overlay p{
	font-size:14px; 
	font-weight:bold; 
	color:#fff; 
	text-align:center; 
}